
/* default.css Document */

#wrapper {
margin:0 auto;
width:800px;
padding-top:67px;
text-align:center;
background:none;
position: relative;
color:#555;
}




/*-------------------------------------------------------
コンテナ
-------------------------------------------------------*/
#container {
width:780px;
margin:0 10px;
background:none;
}


/*-------------------------------------------------------
ヘッダー
-------------------------------------------------------*/
#header {
width:780px;
height:67px;
position:absolute;
top:0;
left:0;
text-align:left;
}

#header #logo {
position:absolute;
top:0;
left:10px;
width:111px;
height:55px;
}

#header #logo a{
height:100%;
display:block;
padding-top:20px;
}

#header #font-change {
display: none;
}



#header #search {
display: none;
}



/*-------------------------------------------------------
グローバルナビゲーション
-------------------------------------------------------*/
#g-navi {
display:none;
}



/*-------------------------------------------------------
フッター
-------------------------------------------------------*/

#footer {
clear: both;
width:780px;
}

#footer .to-top {
display: none;
}

#footer ul {
display: none;
}

#footer address {
padding-top: 10px;
}


/*IE6*/

* html #wrapper{
position: static;
}

* html #header #logo {
left:40px;
}